### Enumeration

# GWeather FormatOptions

#### Declaration

    flags GWeather.FormatOptions

#### Description [src]

Format options to influence the text returned by the `gweather_*_to_string_full()` functions.

#### Members

Name | Description
--- | ---
`GWEATHER_FORMAT_OPTION_DEFAULT` | The default string format.
`GWEATHER_FORMAT_OPTION_SENTENCE_CAPITALIZATION` | Capitalize as if the string was starting a sentence.
`GWEATHER_FORMAT_OPTION_NO_CAPITALIZATION` | Capitalize as if the string was appearing within a sentence.